A validation library in Dart
Dart
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
.settings
example
lib
test
.gitignore
LICENSE
README.md
pubspec.yaml

README.md

validation.dart

A lightweight validation library in Dart.

This package address Domain-Driven-Design, and validation constraints is able to place anywhere.

Build Status